MediaWiki:Common.css

De Esopedia
Révision datée du 12 juin 2008 à 02:24 par Urobore (discussion | contributions) (Nouvelle page : #searchsuggest { text-align: left; } #searchsuggest ul{ list-style: none; margin: 0; } #searchsuggest li { padding: 2px 5px; white-space...)
(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  • Internet Explorer / Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
  • Opera : appuyez sur Ctrl + F5.
#searchsuggest {
        text-align: left;
}
 
#searchsuggest ul{
        list-style: none;
        margin: 0;
 
}
 
#searchsuggest li {
        padding: 2px 5px;
        white-space: nowrap;
        text-align: left;
}
 
#searchsuggest li:hover {
        background: #888;
        margin-left: 1em;
        text-decoration: underline;
}